Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 15:15:07 +0000

Hi Yara Hakeem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered twice and wanted to return a few items from both the orders. So I placed my return request for my first order 6120407283 . Then I received my second order but I was not pleased with few items so i placed a return request for it as well. Some one contacted me and asked me to give the items that i placed return request for . But i gave the items from the first order and I was supposed to give the items of second order. My return process was cancelled . I tried to reach out for an agent but he just sajd that we will contact you soon and i have not gotten any information. Please do look into the situation and get my refund as fast as possible for both orders. 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859311